var a01232 =
[
    [ "BlitTransparentPoint", "dd/d83/a05443.xhtml", [
      [ "operator()", "dd/d83/a05443.xhtml#ab0d579e23e99bd301a1707fc1aaea13f", null ],
      [ "operator()", "dd/d83/a05443.xhtml#ae13aa6e56a4bb17250fed19210c1d0d8", null ]
    ] ],
    [ "BlitAlphaPoint", "d1/db0/a05447.xhtml", [
      [ "ABitTraits", "d1/db0/a05447.xhtml#aa65edeba5b639f3af8e86db5b1a6126c", null ],
      [ "operator()", "d1/db0/a05447.xhtml#acf74bcebbc6db2128e2ac1ac19c9fe7b", null ],
      [ "operator()", "d1/db0/a05447.xhtml#a9b9ccfb291b3dd2c7ce621c599341288", null ]
    ] ]
];